body{

margin: 0px;

background-color: #E5E5E5;

}



.dateformating {

    font-family:'Arial','Helvetica','sans-serif';

    font-size:12px;

    font-weight:bold;

    text-decoration:none;

    color:white;

}



.marqueedate {

    font-family:'Arial','Helvetica','sans-serif';

    font-size:11px;

    text-decoration:none;

    color:#AE000D;

}



.footerformating {

    font-family:'Arial','Helvetica','sans-serif';

    font-size:13px;

    text-decoration:none;

    color:#245184;

}



.versiontext01 {

	font-family:'Arial','Helvetica','sans-serif';

	font-size: 18px;

	color: #00A5B7;

	text-decoration: none;

	font-weight:bold;

	}



.articletitle {

   		font:bold;

	   	font-family: 'Trebuchet MS', Verdana, sans-serif;

		font-size: 30px;

   		color:#000;

   		line-height: 150%;

}



.flarticletitle {

   		font:bold;

	   	font-family: 'Trebuchet MS', Verdana, sans-serif;

		font-size: 15px;

   		color:#84ad09;

   		line-height: 150%;

}

	

.article {

   		font:normal;

	   	font-family: Georgia;

		font-size: 13px;

   		color:#000;

   		line-height: 150%;

}



.fulllayoutarticle {

   		font:normal;

	   	font-family: Arial, Helvetica, sans-serif;

		font-size: 12px;

   		color:#000;

   		line-height: 17px;

}



.articletitle01 {

	font-family:'Arial','Helvetica','sans-serif';

	font-size: 16px;

	color: #00A5B7;

	text-decoration: none;

	font-weight:bold;

	}



.dropcap {

   font:bold 44px/34px verdana, sans-serif;

   color:#900;

   float:left;

}



.text68 {

    font-family:'Arial','Helvetica','sans-serif';

    font-size:11px;

    text-decoration:none;

    color:#AE000D;

}





.newversionheader {

	font-family:'Arial','Helvetica','sans-serif';

	font-size: 13px;

	color: #666666;

	text-decoration: none;

	font-weight:bold;

	}

	

.newversiontext01 {

	font-family:'Arial','Helvetica','sans-serif';

	font-size: 18px;

	color: #000000;

	text-decoration: none;

	font-weight:bold;

	}



		
		.level7 h1{
		
			color: rgb(142,11,0);

			font-family: Georgia;
			font-size: 2.5em;
			letter-spacing: 0.1em;
			text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
		}
		.level7 h1 span{
			display: block;
			margin-top: 0.5em;
			font-family: Verdana;
			font-size: 0.6em;
			font-weight: normal;
			letter-spacing: 0em;
			text-shadow: none;
		}
		.level7 .meta{
			font-family: Georgia;
			color: rgba(69,54,37,0.6);
			font-size: 0.85em;
			font-style: italic;
			letter-spacing: 0.25em;
			border-bottom: 1px solid rgba(69,54,37,0.2);
			padding-bottom: 0.5em;
		}
		.level7 .meta span{
			text-transform: capitalize;
			font-style: normal;
			color: rgba(69,54,37,0.8);
		}
		.level7 .body p{
			font-family: Verdana;
			-moz-column-count: 2;
			-moz-column-gap: 1em;
			-webkit-column-count: 2;
			-webkit-column-gap: 1em;
			column-count: 2;
			column-gap: 1em;
			line-height: 1.5em;
			color: rgb(69,54,37);
		}
		.level7 .body p:first-child{
			font-size: 1.25em;
			font-family: Georgia;
			font-style: italic;
			-moz-column-count: 1;
			-webkit-column-count: 1;
			column-count: 1;
			letter-spacing: 0.1em;
		}
		.level7 .body p:first-child:first-line{
			font-weight: bold;
		}
		.level7 date{
			font-family: Georgia;
			color: rgba(69,54,37,0.6);
			font-size: 0.75em;
			font-style: italic;
			letter-spacing: 0.25em;
			border-top: 1px solid rgba(69,54,37,0.2);
			display: block;
			padding-top: 0.5em;
			margin-top: 2em;
		}
		
